Post Reply

[Q] Downgrade GT-i9500 to Android 4.1.2

7th January 2014, 10:27 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Jan 2014
Hi,

For my employer, I developed an app which needs Android 4.1.2 to be executed. Some employees will be equiped with S4 GT-i9500. I would like to downgrade those phones to Android 4.1.2.

I need to know if S4 GT-i9500 is compatible with Android 4.1.2 and if the downgrade from 4.3 is safe.

Thanks in advance you for your help.

Nadir,
Last edited by ridandida; 7th January 2014 at 10:33 AM.
7th January 2014, 01:34 PM   |  #2  
Senior Member
Flag Bucharest
Thanks Meter: 16
 
179 posts
Join Date:Joined: Oct 2007
More
i think the best you will be able to do on stock samsung rom will be android 4.2.2.

and i am not sure any custom rom developers will invest time in developing android 4.1.2 rom for the s4.
7th January 2014, 03:47 PM   |  #3  
Junior Member
Thanks Meter: 1
 
20 posts
Join Date:Joined: Aug 2013
It can almost certainly be said that you can never expect to find a 4.1.2 ROM for GS4 as it had 4.2.2 as it's initial ROM. So the more viable option would be to make your app compatible with 4.4 (to make it futureproof!), or at least 4.2.2!
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Galaxy S 4 Q&A, Help & Troubleshooting by ThreadRank